<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="787f74">  <td>21/11/05 19:32:19</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ExecutingTestCases.executeTestCases(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:keywordDriver.ExecutingTestCases@2f0a87b3]">executeTestCases</td> 
  <td>main@876213901</td>   <td></td> </tr>
<tr bgcolor="787f74">  <td>21/11/05 19:32:19</td>   <td>9</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ExecutingTestCases.executeTestCases(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:keywordDriver.ExecutingTestCases@2f0a87b3]">executeTestCases</td> 
  <td>main@876213901</td>   <td></td> </tr>
<tr bgcolor="787f74">  <td>21/11/05 19:32:20</td>   <td>953</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ExecutingTestCases.executeTestCases(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:keywordDriver.ExecutingTestCases@2f0a87b3]">executeTestCases</td> 
  <td>main@876213901</td>   <td></td> </tr>
<tr bgcolor="787f74">  <td>21/11/05 19:32:20</td>   <td>1103</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ExecutingTestCases.executeTestCases(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:keywordDriver.ExecutingTestCases@2f0a87b3]">executeTestCases</td> 
  <td>main@876213901</td>   <td></td> </tr>
<tr bgcolor="787f74">  <td>21/11/05 19:32:22</td>   <td>3099</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ExecutingTestCases.executeTestCases(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:keywordDriver.ExecutingTestCases@2f0a87b3]">executeTestCases</td> 
  <td>main@876213901</td>   <td></td> </tr>
<tr bgcolor="787f74">  <td>21/11/05 19:32:24</td>   <td>5417</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ExecutingTestCases.executeTestCases(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:keywordDriver.ExecutingTestCases@2f0a87b3]">executeTestCases</td> 
  <td>main@876213901</td>   <td></td> </tr>
<tr bgcolor="787f74">  <td>21/11/05 19:32:29</td>   <td>10193</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ExecutingTestCases.executeTestCases(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:keywordDriver.ExecutingTestCases@2f0a87b3]">executeTestCases</td> 
  <td>main@876213901</td>   <td></td> </tr>
<tr bgcolor="787f74">  <td>21/11/05 19:32:29</td>   <td>10344</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ExecutingTestCases.executeTestCases(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:keywordDriver.ExecutingTestCases@2f0a87b3]">executeTestCases</td> 
  <td>main@876213901</td>   <td></td> </tr>
<tr bgcolor="787f74">  <td>21/11/05 19:32:30</td>   <td>10923</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ExecutingTestCases.executeTestCases(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:keywordDriver.ExecutingTestCases@2f0a87b3]">executeTestCases</td> 
  <td>main@876213901</td>   <td></td> </tr>
<tr bgcolor="787f74">  <td>21/11/05 19:32:31</td>   <td>12446</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ExecutingTestCases.executeTestCases(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:keywordDriver.ExecutingTestCases@2f0a87b3]">executeTestCases</td> 
  <td>main@876213901</td>   <td></td> </tr>
<tr bgcolor="7f6b8c">  <td>21/11/05 19:32:08</td>   <td>-10922</td> <td>&nbsp;</td><td title="&gt;&gt;BaseTest.initBrowser()[pri:0, instance:baseTest.BaseTest@16f7c8c1]">&gt;&gt;initBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@876213901</td>   <td></td> </tr>
<tr bgcolor="7f6b8c">  <td>21/11/05 19:32:31</td>   <td>12524</td> <td>&nbsp;</td><td title="&lt;&lt;BaseTest.tearDown()[pri:0, instance:baseTest.BaseTest@16f7c8c1]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@876213901</td>   <td></td> </tr>
</table>
